/* width */
/* ::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
} */

/* Track */
/* ::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 1px;
	background-color: #F5F5F5;
} */

/* Handle */
/* ::-webkit-scrollbar-thumb
{
	border-radius: 1px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
} */

/* Handle on hover */
/* ::-webkit-scrollbar-thumb:hover {
	background: #005a3f; 
  } */


#divPreviewImage {
	background: white;
	padding: 13px;
	margin-top: 1em;
}

html.is-modal-active {
	overflow: hidden !important;
	position: fixed;
	width: 100%; 
}

.bsm-txt-cgreen {
	color: #00583d !important;
}

.btnPublish {
	padding: 0.2rem 0.2rem !important;
    font-size: .8rem !important;
}

.btnAddNew {
	/* line-height: 1em; */
    /* font-weight: 700!important; */
    word-spacing: 1px;
    letter-spacing: .6px;
    font-size: 11px!important;
    font-family: Open Sans,Arial;
    /* text-transform: uppercase; */
	-webkit-box-shadow: 0px 2px 2px 2px rgba(238,238,238,1) !important;
    box-shadow: 0px 2px 2px 2px rgba(238,238,238,1) !important;
}

#btnSubmit, #btnCancel {
	text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__user-profile>.m-nav__link .m-topbar__welcome {
	display: table-cell;
	vertical-align: middle;
	font-size: 1rem;
	font-weight: 500;
	color: #b1b5c1;
}

.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__user-profile>.m-nav__link .m-topbar__username {
	display: table-cell;
	vertical-align: middle;
	text-transform: inherit;
	font-size: 1rem;
	font-weight: 500;
	text-align: left;
	color: #00583d;
	padding-right: 10px;
}


.generalSearch input {
	/* margin-top: 15px; */
    /* height: 25px; */
    border: 1px solid #e5e9ec;
    /* border-radius: 0px; */
    /* padding-left: 25px; */
    /* outline: none; */
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    /* line-height: 14px; */
    /* width: 144px!important; */
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.generalSearch:focus-within {
	max-width: 270px;
}

.generalSearch *:focus {
	width: 250px!important;
}

/* .generalSearch {
	max-width: 9.66667%;
	-webkit-transition: width 2s, height 4s;
	transition: width 2s, height 4s;
} */
/* .generalSearch:hover {
	width: 500px;
	height: 500px;
} */

.input-group .input-group-append>.input-group-text, .input-group .input-group-prepend>.input-group-text {
    border-color: #ebedf2;
    background-color: #ffffff;
	padding: 8px;
	margin-bottom: -1px;
}

.input-group .input-group-append>.input-group-text>i, .input-group .input-group-prepend>.input-group-text>i {
    color: #353535;
}

/* .bootstrap-select>.dropdown-toggle {
    position: relative;
    outline: none !important;
    padding: .50rem 1.5rem;
    padding-right: 1.5em;
    padding-left: 5px;
}

.bootstrap-select .dropdown-toggle .filter-option {
    position: absolute;
    font-size: 12px;
    top: 0;
    left: 0;
    padding-top: inherit;
    padding-right: inherit;
    padding-left: inherit;
    overflow: hidden;
    width: 100%;
    text-align: left;
    font-weight: 700;
    text-transform: uppercase;
}

.bootstrap-select>.dropdown-toggle:after {
    font-family: "LineAwesome";
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    content: "";
    border: 0;
    top: 50%;
    position: absolute;
    margin-top: 0;
    font-size: 0.85rem;
    right: 1rem;
    display: inline-block;
} */
.delimeter {
	padding: 0 3px;
}

@media (max-width: 768px) {

	.m-subheader {
		padding: 30px 20px 0 20px;
	}

	.m-subheader .m-subheader__title {
	    width: 100%;
	}
    .mr-auto {
        display: none
    }
}
.czoom {
	cursor: zoom-in !important;
}

.form-control.focus, .form-control:focus, .custom-select:focus {
    border-color: #c9cfda;
    color: #000000;
    background-color: #f0f0f0;
	transition: all 0.3s;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.2);
}

.modal-header {
	padding: 10px 15px !important;
}

.modal-title {
    font-weight: 600 !important;
    letter-spacing: 1px;
    font-size: 12px !important;
    text-transform: uppercase;
    margin-bottom: 0;
    line-height: 1.5;
}

.modal-header .close {
	opacity: 1 !important;
}

.modal .modal-content .modal-body {
    padding: 15px !important;
}
/** css magnific popup */
.mfp-fade.mfp-bg{opacity:0;-webkit-transition:all .15s ease-out;-moz-transition:all .15s ease-out;transition:all .15s ease-out}.mfp-fade.mfp-bg.mfp-ready{opacity:.8}.mfp-fade.mfp-bg.mfp-removing{opacity:0}.mfp-fade.mfp-wrap .mfp-content{opacity:0;-webkit-transition:all .15s ease-out;-moz-transition:all .15s ease-out;transition:all .15s ease-out}.mfp-fade.mfp-wrap.mfp-ready .mfp-content{opacity:1}.mfp-fade.mfp-wrap.mfp-removing .mfp-content{opacity:0}.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#ccc}.mfp-preloader a:hover{color:#fff}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#fff;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1}.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #fff;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #fff;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0 40px;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}


/* 
for zoom animation 
uncomment this part if you haven't added this code anywhere else
*/

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}

/* floating label input */
:root {
	--input-padding-x: .75rem;
	--input-padding-y: .75rem;
  }
  .form-label-group {
	position: relative;
	/* margin-bottom: 1rem; */
  }
  
  .form-label-group > input,
  .form-label-group > label {
	padding: var(--input-padding-y) var(--input-padding-x);
  }
  .form-label-group > textarea,
  .form-label-group > label {
	padding: var(--input-padding-y) var(--input-padding-x);
  }

  .form-label-group-select > select,
  .form-label-group-select > label {
	padding: var(--input-padding-y) var(--input-padding-x);
  }
  
  .form-label-group > label {
	position: absolute;
	letter-spacing: .3px;
	top: 0;
	left: 0;
	display: block;
	/* width: 100%; */
	margin-bottom: 0; /* Override default `<label>` margin */
	line-height: 1.5;
	color: #808080;
	border: 1px solid transparent;
	border-radius: .25rem;
	transition: all .1s ease-in-out;
  }

  .custom-select-label {
	/* height: 45px; */
	padding: 15px 25px 0px 10px !important;
  }

  .form-label-group-select > label {
	padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
	position: absolute;
	letter-spacing: .3px;
	top: 0;
	left: 0;
	display: block;
	margin-bottom: 0; /* Override default `<label>` margin */
	text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
    padding: 3px 0px 0px 5px;
	line-height: 1.5;
	color: #a4a5a9;
	border: 1px solid transparent;
	border-radius: .25rem;
	transition: all .1s ease-in-out;
  }
  
  .form-label-group input::-webkit-input-placeholder {
	color: transparent;
  }
  
  .form-label-group input:-ms-input-placeholder {
	color: transparent;
  }
  
  .form-label-group input::-ms-input-placeholder {
	color: transparent;
  }
  
  .form-label-group input::-moz-placeholder {
	color: transparent;
  }
  
  .form-label-group input::placeholder {
	color: transparent;
  }
  
  .form-label-group input:not(:placeholder-shown) {
	padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
	padding-bottom: calc(var(--input-padding-y) / 3);
  }
  
  .form-label-group input:not(:placeholder-shown) ~ label {
	padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
	font-size: 11px;
	text-transform: uppercase;
    margin-bottom: 0;
    color: #a4a5a9;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
  }

  .form-label-group textarea::-webkit-input-placeholder {
	color: transparent;
  }
  
  .form-label-group textarea:-ms-input-placeholder {
	color: transparent;
  }
  
  .form-label-group textarea::-ms-input-placeholder {
	color: transparent;
  }
  
  .form-label-group textarea::-moz-placeholder {
	color: transparent;
  }
  
  .form-label-group textarea::placeholder {
	color: transparent;
  }
  
  .form-label-group textarea:not(:placeholder-shown) {
	padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
	padding-bottom: calc(var(--input-padding-y) / 3);
  }
  
  .form-label-group textarea:not(:placeholder-shown) ~ label {
	padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
	font-size: 11px;
	text-transform: uppercase;
    margin-bottom: 0;
    color: #a4a5a9;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
  }